Subject: [OPSEC] [Errata Verified] RFC7404 (4182)

From: RFC Errata System <[email-masked]>
Date: Mon, 20 Apr 2015 08:14:27 -0700 (PDT)

The following errata report has been verified for RFC7404,
"Using Only Link-Local Addressing inside an IPv6 Network". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7404&eid=4182

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Stéphane Bortzmeyer <[email-masked]>
Date Reported: 2014-11-16
Verified by: joel jaeggli (IESG)

Section: 2.1

Original Text
-------------
Telnet [RFC0495]

Corrected Text
--------------
Telnet [RFC0854]

Notes
-----
Isn't STD 8 (RFC 854) the official telnet specification?

--------------------------------------
RFC7404 (draft-ietf-opsec-lla-only-11)
--------------------------------------
Title               : Using Only Link-Local Addressing inside an IPv6 Network
Publication Date    : November 2014
Author(s)           : M. Behringer, E. Vyncke
Category            : INFORMATIONAL
Source              : Operational Security Capabilities for IP Network Infrastructure
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG